pkgAcquireStatus::ReleaseInfoChange Struct Reference
Collaboration diagram for pkgAcquireStatus::ReleaseInfoChange:
[legend]

## Public Attributes

std::string | Type
std::string | From
std::string | To
std::string | Message
bool | DefaultAction

## Member Data Documentation

## DefaultAction

bool DefaultAction

true if the change is informational, false if it must be explicitly confirmed

## From

std::string From

old value

## Message

std::string Message

translated message describing the change

## To

std::string To

new value

## Type

std::string Type

Type of the change like "Origin", "Codename", "Version", …

The documentation for this struct was generated from the following file:

- apt-pkg/acquire.h